Bug 802703 - "Node.js now running..." and "New openshift express upgrade ... " links are not available in /app page
"Node.js now running..." and "New openshift express upgrade ... " links are n...
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
Unspecified Unspecified
high Severity medium
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
Depends On:
  Show dependency treegraph
Reported: 2012-03-13 06:23 EDT by Xiaoli Tian
Modified: 2015-05-14 21:05 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-04-13 14:30:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Xiaoli Tian 2012-03-13 06:23:31 EDT
Description of problem:
"Node.js now running..." and "New openshift express upgrade ... " links in home page /app are not available, they are all linked to $dns/news like

But the page can not be found

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Go to /app page directly
2.Check related links
Actual results:
/news page is not found

Expected results:
The links should be available 

Additional info:
Comment 1 Xiaoli Tian 2012-03-14 03:35:01 EDT
Since these contents in home page have been removed from devenv_1661, then move it to ON_QA.
Comment 2 Xiaoli Tian 2012-03-14 03:36:42 EDT
Verified it on devenv_1661, the contents said in subject has been replaced to others.
Comment 3 Clayton Coleman 2012-03-14 10:00:07 EDT
There will be a story in the next sprint to improve the content on the home page: US2056.

Note You need to log in before you can comment on or make changes to this bug.